body, html {
    color: black;
    background-color: black;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.container img {
    display: block;
    max-width: 60vw;
    max-height: 60vh;
    width: auto;
    height: auto;
}

.container h1 {
    color: white;
    margin-top: 20px;
    font-size: 2rem;
    letter-spacing: 0.1em;
}